QGIS Application - Bug report #328

gdal_translate is missing (needed for GeoTiff raster export) [Windows]

2006-10-03 11:18 PM - Redmine Admin

Status: Closed
Priority: Low

Assignee: Redmine Admin
Category: GRASS

Affected QGIS version:

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 10387

Description

It is unable to use GRASS tool for exporting rasters to [[GeoTIFF]] format. No output is produced except following error message:

ERROR: Required program gdal_translate is missing.

Full GDAL binaries with GDAL/GRASS support are needed to use r.out.gdal.

Finished with error

History

#1 - 2006-12-04 07:19 AM - Martin Dobias
- Resolution set to duplicate
- Status changed from Open to Closed

I'm moving this to ticket #286 as it contains all windows installation related problems.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-04-27

1/1




